.topImg img {
	position: absolute;
	/* bottom: 0; */
	top: 44%;
	right: 20px;
	z-index: 999;
	/* margin-top: -15px; */
}
/*headerのアンカー*/
.headerAnchor {
	position: absolute;
	top: 10px;
	left: 900px;
	z-index: 999;
	width: 436px;
}

.headerAnchor ul {
	list-style: none;
}

.headerAnchor ul li {
	float:left;
	padding: 6px 3px;
}

.headerAnchor ul li a {
	color: #005374;
    padding: 0 21px;
    /* margin-bottom: 3px; */
    border-bottom: 2px solid #009BCE;
    font-weight: bold;
}

.headerAnchor ul li.selected a {
	color: #ff6600;
	border-bottom: 2px solid #ff6600;
}

/*両端のアンカー*/
.leftAnchor {
	position: absolute;
	left: 15px;
	z-index: 999;
	width: 30px;
	cursor: pointer;
}
.rightAnchor {
	position: absolute;
	left: 15px;
	z-index: 999;
	width: 30px;
	cursor: pointer;
}

#rightAnchorArea {
	position: fixed;
	right: 0;
	height: 481px;
	width: 40px;
	z-index: 100;
	top: 0;
	bottom: 0;
	margin: auto;
	display:none;
}

#leftAnchorArea {
	position: fixed;
	left: 0;
	height: 481px;
	width: 40px;
	z-index: 100;
	top: 0;
	bottom: 0;
	margin: auto;
	display:none;
}

.arrows {
	display: none;
}

/*下部のcopyrightsやリンク*/
.rights {
	position: absolute;
	bottom: 10px;
	left: 20px;
	font-size: 11px;
	z-index: 999;
	color: #222;
	width: 760px;
}
.rights a {
	color: #222;
}
.rights a:hover {
	text-decoration: underline;
}

.rights.311 {
	position: absolute;
	bottom: 10px;
	left: 30px;
	font-size: 11px;
	z-index: 999;
	color: #222;
}

/*#sec311のスタイル*/
.section .moviesWrapper {
	display: table-cell;
	vertical-align: middle;
	z-index: 999;
	padding: 0 0 90px 223px;
}

.img-box {
	width: 433px;
	float: left;
	margin-left: 18px;
}
.img-box-three {
	width: 208px;
	float: left;
	margin-left: 17px;
	min-height:388px;
}

.img-box-one {
	width: 208px;
	float: left;
	margin-left: 17px;
}

.img-box-three a {
	margin-bottom: 17px;
}

.img-box-three a:last-child {
	margin-bottom: 0px;
}

.img-box-margin {
	height: 17px;
	clear: both;
}
.twoImg a {
	float: left;
	min-height: 118px;
}
.twoImg a:nth-of-type(2) {
	float: right;
}

/*震源のフレア*/
#flare {
	position: absolute;
	left: 1010px;
	bottom: -100px;
}

/*モーダルウィンドウ*/
.modal-overlay {
	z-index: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
}

/*---------------------------------------------------------------------------------

 simpleMovie

 -----------------------------------------------------------------------------------*/
.simpleMovieWrap {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.simpleMovieWrap .movie_title {
	padding: 10px 0px 0px 20px;
	color: #fff;
	font-size: 16px;
}

.simpleMovieWrap .movie_time {
	font-size: 22px;
	margin-left: 20px;
}

.simpleMovieWrap .caution3 {
	font-size: 22px;
	margin-left: 15px;
}

.simpleMovieBg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
.simpleMovieBox {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10000;
	width: 674px;
	padding: 0;
	margin: -240px 0 0 -345px;
	background: #5f5f5f;
}
.simpleMovieBox .close {
	position: absolute;
	top: 7px;
	right: 15px;
	z-index: 1000;
	width: 29px;
}
.simpleMovieBox .close a {
	display: block;
	height: 29px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/common/btn_close.png) 0 0 no-repeat;
}
.simpleMovieBox .subtitle {
	font-weight: bold;
	color: #fff;
	margin: 5px 15px;
	font-size: 15px;
}
.simpleMovieBox .title {
	font-weight: bold;
	color: #fff;
	margin: 5px 15px;
	font-size: 20px;
	min-height: 36px;
}
.simpleMovieBox a.detail {
	display: block;
	margin-left: 355px;
	width: 116px;
	height: 25px;
	background: url(../images/common/btn_detail.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.simpleMovieBox a.detail:hover {
	opacity: 0.60;
	filter: alpha(opacity=60);
}
.simpleMovieContainer {
	height: 560px;
}

.simpleMovieBox {
	border-radius: 8px 8px 0 0;
}
.simpleMovieTitle {
	margin: 20px;
	padding: 0 0 10px 18px;
	border-bottom: 1px solid #333;
	background: url(../images/common/icon_tit_m.png) 0 0 no-repeat;
	line-height: 1;
	font-size: 24px;
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
	letter-spacing: 0.02em;
	color: #000;
}
.simpleMovieSecTitle {
	margin: 0 0 18px;
	padding: 0 0 0 14px;
	background: url(../images/common/icon_tit_s.png) 0 center no-repeat;
	line-height: 1;
	font-size: 18px;
	font-family: "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
	letter-spacing: 0.02em;
	color: #000;
}

.simpleMoviePage {
	width: 674px;
	padding: 0;
}

.simpleMovieNav {
	padding: 10px;
}

.simpleMovieNav li {
	float: left;
	margin: 0 10px 0 0;
}
.simpleMovieNav li a, .simpleMovieNav li span {
	padding: 0 0 0 15px;
	line-height: 1;
	background: url(../images/common/icon_arw_s_r.png) 0 center no-repeat;
}
.simpleMovieNav li span {
	color: #CCC;
}

.jspPane {
	margin-left: 0px !important;
}

.simpleMovieSection {
	padding: 0px;
}
.simpleMovieSectionScreen {
	margin: 20px 0 0;
}
.simpleMovieSectionScreen h1 {
	line-height: 1;
	padding: 5px;
	margin: 0 0 10px;
	font-size: 14px;
	background: #EEE;
}
.simpleMovieSection .lead {
	font-size: 14px;
	line-height: 1.8;
}

.simpleMovieSection .imgBox {
	width: 674px;
	height: 403px;
}
.simpleMovieSection .imgBox .alternativeImg {
	background: #666;
	padding: 5px;
}
.simpleMovieSection .imgBox .alternativeImg .note {
	line-height: 1;
	font-size: 10px;
	color: #FFF;
}
.simpleMovieSection .imgBox .alternativeImg img {
	display: block;
	margin: 0 0 5px;
	width: 100%;
}
.simpleMovieSection .imgBox .img img {
	display: block;
}

.simpleMovieSection .imgBox.posR .img {
	float: right;
	width: 300px;
}
.simpleMovieSection .imgBox.posR {
}
.simpleMovieSection .imgBox.posR .text {
	float: left;
}
.simpleMovieSection .imgBox.posR .img {
	float: right;
	width: 486px;
}
.simpleMovieSection .imgBox.posL {
}
.simpleMovieSection .imgBox.posL .text {
	float: right;
	width: 372px;
}
.simpleMovieSection .imgBox.posL .img {
	float: left;
	width: 324px;
}

.simpleMovieSection  .simpleMovieTopicList > li {
	margin: 10px 0;
}
.simpleMovieSection .disList dt {
	margin: 10px 0 5px;
	font-weight: bold;
}
.simpleMovieSection .disList dd {
}

.simpleMovieSection .disList.icon dd {
	padding: 0 0 0 34px;
	/
	zoom: 1;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.simpleMovieWrap .audioThum {
	padding: 10px 10px 0 10px;;
}

.thum .cover {
	background-image: url(../../images/top/cov_movie_l.png);
	background-size: cover;
}

.photo .thum .cover {
	background-image: url(../images/common/cov_photo_l.png);
	background-size: cover;
}


#simpleMovieInfo {
	position: relative;
}

#simpleMovieInfo .caution2 {
	position: absolute;
	padding: 0 15px 0 0;
	font-size:16px;
	color:yellow;
	right:0;
	top:-10px;
	z-index:999;
}

/*モーダル表示時の左右へのアンカー*/
.simpleMovieAnchorLeft {
	position: absolute;
	top: 49%;
	left: 6%;
	width: 200px;
	text-align: center;
}
.simpleMovieAnchorRight {
	position: absolute;
	top: 49%;
	right: 6%;
	width: 200px;
	text-align: center;
}

.simpleMovieAnchorLeft p, .simpleMovieAnchorRight p {
	text-align: left;
	margin-top: 15px;
}

.oneImg img {
	width: 433px;
	height: 250px;
}

.twoImg img {
	width: 208px;
}

.img-box-three img {
	width: 208px;
}

.oneImg .thum {
	width: 433px;
	height: 250px;
	float: left;
	position: relative;
}

.oneImg a {
	display: block;
	width: 100%;
	min-height: 250px;
}

.img-box-three a {
	display: block;
	width: 100%;
	min-height: 118px;
}

.oneImg .thum .cover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 433px;
	height: 250px;
	z-index: 1;
}

.twoImg .thum, .img-box-three .thum {
	width: 208px;
	height: 118px;
	float: left;
	position: relative;
}

.twoImg .thum .cover, .img-box-three .thum .cover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 208px;
	height: 118px;
	z-index: 1;
}

.thum .time {
	display: inline-block;
	padding: 3px 5px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	font-size: 14px;
}

.thum .titleBg {
	position: absolute;
	display: block;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	min-height: 40px;
	line-height: 1.2;
}

.oneImg .thum .time {
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	font-size: 18px;
}

.oneImg .thum .titleBg {
	position: absolute;
	display: block;
	padding: 10px 15px;
	font-size: 16px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	height: 75px;
	line-height: 1.2;
}

.titleBg .s_title {
	display: block;
	font-size: 12px;
	margin-top: 3px;
	padding-bottom: 3px;
}

.note:hover {
	opacity: 1 !important;
}

.note .titleBg {
	background: transparent;
	color: #222;
	top: 2.5em;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	font-size: 14px;
}

.twoImg .thum .titleBg .s_title, .img-box-three .thum .titleBg .s_title {
	display: block;
	font-size: 10px;
	margin-top: 3px;
}

#secTop {
	background-image: url(../images/common/top_bg.png);
	background-size: 100% 100%;
	min-width: 1280px;
}

/* 動画位置 */
#sec311 .moviesWrapper {
	padding-left: 243px;
}

/* 動画位置 */
#sec312 .moviesWrapper {
	padding-left: 183px;
}

/* 動画位置 */
#sec313 .moviesWrapper {
	padding-left: 205px;
}

/* 動画位置 */
#sec313 .img-box-three {
	margin-left: 18px;
}

/* 動画位置 */
#sec314 .moviesWrapper {
	padding-left: 207px;
}

.note .title {
	margin-top: 1em;
}

.simpleMovieAnchorLeft, .simpleMovieAnchorRight {
	color: #fff;
	z-index: 99999;
}

.simpleMovieAnchorLeft:hover, .simpleMovieAnchorRight:hover {
	opacity: 0.85;
}

.simpleMovieAnchorLeft:active, .simpleMovieAnchorRight:active {
	opacity: 1;
}

#secTop #lead {
	width: 920px;
	margin: 0 auto;
	text-align: left;
}

.lead_s {
	margin-top:5px;
	font-size:14px;
	padding-left: 3.5em;
}

#secTop #atn {
	width: 920px;
    margin: 15px auto 0;
    padding: 15px 15px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 5px;
}

#secTop #atn p {
	margin-top: 5px;
	font-size: 14px;
}

.imgDesc {
	color: #fff;
	margin: 5px 15px;
}

@media screen and (max-width: 1250px) {
	.simpleMovieAnchorLeft {
		left: 2%;
	}
	.simpleMovieAnchorRight {
		right: 2%;
	}
}

@media screen and (max-width: 1250px) {
}

@media screen and (max-width: 1100px) {
	.headerAnchor {
		top: 70px;
	}
	.simpleMovieAnchorLeft, .simpleMovieAnchorRight {
		display: none;
	}
}

@media screen and (max-height: 800px) {
	#secTop .topImg {
    width: 400px;
    height: 140px;
    background-image: url('../images/top/top.png');
    margin: 3% auto 0 auto;
    background-repeat: no-repeat;
    background-size: 400px;
}

	#secTop .topImg {
		margin-top: 0 !important;
	}

	#infoWrap {
		margin-top: 10px !important;
	}
}


@media screen and (min-height: 880px) {
	#timeline {
		bottom:180px !important;
	}

	#timeline_top {
	    bottom: 244.5px !important;
	}
	
	#fla {
		bottom:-20px;
	}
}

@media screen and (min-height: 1080px) {
	#timeline {
		bottom:200px !important;
	}

	#timeline_top {
	    bottom: 264.5px !important;
	}
	
	#fla {
		bottom:0px;
	}
}

@media screen and (min-height: 1180px) {
	#timeline {
		bottom:300px !important;
	}

	#timeline_top {
	    bottom: 364.5px !important;
	}
	
	#fla {
		bottom:100px;
	}
}

@media screen and (min-height: 1280px) {
	#timeline {
		bottom:400px !important;
	}

	#timeline_top {
	    bottom: 464.5px !important;
	}
	
	#fla {
		bottom:200px;
	}
}

@media screen and (min-height: 1380px) {
	#timeline {
		bottom:450px !important;
	}

	#timeline_top {
	    bottom: 514.5px !important;
	}
	
	#fla {
		bottom:250px;
	}
}

.snsContainer {
	float:right;
	width: 500px;
    margin: 0px auto 0;
    /* padding: 10px 30px; */
    text-align: right;
}
